GDB (xrefs)

Public Attributes | List of all members
btrace_call_history Struct Reference

`#include "btrace.h"`

## Public Attributes
struct btrace_call_iterator | begin
struct btrace_call_iterator | end

## Detailed Description

Definition at line 222 of file btrace.h.

## Member Data Documentation

## ◆ begin

struct btrace_call_iterator btrace_call_history::begin

Definition at line 226 of file btrace.h.

Referenced by btrace_set_call_history(), and record_btrace_call_history().

## ◆ end

struct btrace_call_iterator btrace_call_history::end

Definition at line 227 of file btrace.h.

Referenced by btrace_set_call_history(), and record_btrace_call_history().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/btrace.h